/*
 Theme Name:   Cse-lahaye
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Une theme pour le cse lahaye
 Author:       Enzo
 Author URI:   https://ideo.bzh
 Template:     twentytwentyone
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  cselahaye
*/
.site-header, .site-main, .widget-area, .site-footer {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    margin-left: auto;
    margin-right: auto;
}

/***Contact form***/
#wpforms-478{
	background-color:#ACACAC;
	width:50%;
	border-radius:10px;
}
#wpforms-478-field_8 h2{
	text-align:center;
}
#wpforms-form-478 .wpforms-field-container{
	margin: auto;
    padding: 22px;
	
}
#wpforms-478-field_8 .form-separateur{
	height:2px;
	width:250px;
	margin:10px auto;
	background-color:#000;
}
.wpforms-field-name, .wpforms-field-email, .wpforms-field-text, .wpforms-field-textarea{
	display:flex!important;
	margin: 0 20px 0 20px!important;
}
.wpforms-field-name label, .wpforms-field-email label, .wpforms-field-text label ,.wpforms-field-textarea label{
	width:100px!important;
}
.wpforms-field-name input, .wpforms-field-email input, .wpforms-field-text input ,.wpforms-field-textarea text-area{
	margin:auto!important;
	justify-content:center;
	border-radius:50px!important;
}
#wpforms-478-field_9 label{
	width:91%!important;
}
.wpforms-submit-container{
	width:100px!important;
	margin:auto!important;
	
}
.wpforms-submit-container button{
		background-color:#E1150D!important;
	color:#fff!important;
	border-radius:50px!important;
	border:none!important;
	margin:0 0 25px 0!important ;
}
.agence{
	display:flex;
}
.agence span{
	text-align:center;
}
/*  Pop UP  */
#wpforms-548-field_3 h2{
	font-size:40px;
	text-align:center;
	padding:0 0 20px 0;
}
#wpforms-548-field_3 h2:after{
	content: "";
	width: 150px;
	background-color: #000;
	height: 3px;
	display: block;
	margin: 10px auto;
	
}
#wpforms-548-field_3 p {
	text-align:center;
}

#mp_form_popup1 {
    padding: 0px!important;
}

/*Header profile**/
.header-profile{
  width:30px;
  margin:auto;
}
.header-down{
  width:15px;
  margin:auto;
}
.profile-container img{
  display:flex;
  
}
.header-large-contain{
  width:10vw;
  margin:auto;
}
.link-container p {
  text-align:center;
}
.link-container{
  display:none;
}
/***NEWS DEFILE**/
.ditty-item__image img{
	display:none!important;
}
.ditty-item__icon{
	display:none !important;
	
}
.ditty-item-heading{
	display:none !important;
}

/* _____                                 _           
  |  __ \                               (_)          
  | |__) |___  ___ _ __   ___  _ __  ___ ___   _____ 
  |  _  // _ \/ __| '_ \ / _ \| '_ \/ __| \ \ / / _ \
  | | \ \  __/\__ \ |_) | (_) | | | \__ \ |\ V /  __/
  |_|  \_\___||___/ .__/ \___/|_| |_|___/_| \_/ \___|
                  | |                                
                  |_|      
*/
@media screen and (min-width: 768px) and (max-width: 1024px) {
	
	#wpforms-478-field_8 .form-separateur{
	height:2px;
	width:250px;
	margin:10px auto;
	background-color:#000;
}
	.wpforms-field-name label, .wpforms-field-email label, .wpforms-field-text label ,.wpforms-field-textarea label{
	width:100px!important;
    }
	#wpforms-478 {    
    width: 65%;
	}
  
}
@media screen and (min-width: 660px) and (max-width: 768px) {
	.wpcf7-form {
    width: 500px;
    margin: auto;
    padding: 30px 50px;
    border-radius: 40px;
}
	.your-name input, .your-surname input, .your-number input{
	width:270px!important;
		height:30px;
	}
	.your-message textarea{
	height:7rem;
		width:270px;
}
	.wpcf7-submit{
	transform:translate(38px, 5px);
		width:130px;
		font-size:15px!important;
}
	/***POP UP***/
	.pum-sub-form-submit{
	width: 100px!important;
  
}
	/*Mail poet*/
.agency-label{
display:grid!important;
  grid-template-columns:2fr 2fr !important;
  width:100%;
  margin:auto;
}
}
@media screen and (min-width: 425px) and (max-width: 660px) {
	.wpforms-field-name input, .wpforms-field-email input, .wpforms-field-text input ,.wpforms-field-textarea{
	margin:auto!important;
	justify-content:center;
	width:245px!important;
}
#wpforms-478 {    
    width: 95%;
	}
	#wpforms-548-field_3 h2:after{
	content: "";
	width: 70px;
}
	#wpforms-478-field_8 .form-separateur{
	height:2px;
	width:130px;
	margin:10px auto;
	background-color:#000;
}
	/*Mail poet*/
.agency-label{
display:grid!important;
  grid-template-columns:2fr 2fr !important;
  width:100%;
  margin:auto;
}
}
@media screen and (min-width: 220px) and (max-width: 425px) {
	.wpforms-field-name input, .wpforms-field-email input, .wpforms-field-text input ,.wpforms-field-textarea{
	margin:0!important;
	width:205px!important;
}
	#wpforms-548-field_3 h2:after{
	content: "";
	width: 50px;
}
	.wpforms-field-name, .wpforms-field-email, .wpforms-field-text, .wpforms-field-textarea{
	display:block!important;
		
}
	#wpforms-478-field_8 .form-separateur{
	height:2px;
	width:70px;
	margin:10px auto;
	background-color:#000;
}
#wpforms-478 {    
    width: 95%;
	}
	/*Mail poet*/
.agency-label{
display:grid!important;
  grid-template-columns:1fr 1fr !important;
  width:100%;
  margin:auto;
}
}